Bug 83133 - TAB cycles onto an invisible element
Summary: TAB cycles onto an invisible element
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: phoebe
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-30 16:26 UTC by David Balažic
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-31 02:53:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2003-01-30 16:26:58 UTC
Description of problem:

When install is started with "linux text noprobe" and the "Devices" window 
appears, it has two buttons : "Done" and "Add Device"

None of them is selected. By using <TAB>, one can cycle thru them, but a third 
invisible element is also part of the cycle :

[Done] --TAB--> [Add Device] --TAB--> something_invisible --TAB---\
  ^                                                               |
  |                                                               |
  \---------------------------------------------------------------/


Version-Release number of selected component (if applicable):
phoebe 8.0.93
anaconda-runtime-8.0.93-8.i386.rpm


How reproducible:


Steps to Reproduce:
1. boot with : linux text noprobe
2. in the "devices" windows press TAB several times
3.
    
Actual results:
selection cycles thru the two buttons and a third invisible element

Expected results:
Should only cycle thru the two buttons.

Additional info:

Comment 1 Jeremy Katz 2003-01-31 02:53:32 UTC
There's a list that just has no items.  This isn't anything new and would
require significant changes (ie not using newtWinMenu) to implement, so is going
to stay this way.


Note You need to log in before you can comment on or make changes to this bug.